@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

body {
    margin: 0px;
    padding: 0px;
    font-family:"Roboto","san-serif";
}

header{
    background-color: #FF5A33;
    padding: 10px;
    border-bottom: 2px black;
}

main{
    padding: 16px;

}

h1{
    color:#146152;
}

.veggies{
    display: grid;
    grid-template-columns: repeat(4,1fr);
}

footer{
    padding-top: 24px;
    padding-bottom: 24px;
    padding-left: 10px;
    padding-right: 0px;
    background-color: #b4cf66;
    position: fixed;
    bottom:0;
    left: 0;
    right: 0;

}
img{
    height: 200px;
}
nav{
    display: grid;
    grid-template-columns: repeat(5,1fr);
}
a:hover{
    color: green;
}
a{
    text-decoration: none;
    color: #478f8f
}

thead{
    text-align: left;
    font-weight: bold;
}

tr:nth-child(even){
    background-color: lightgray;
}

.Main{
    color:white;
}

div{
    padding: 2px;
}

.Header{
    padding: 0px;
    margin: 0px;
}
